site_name: Toobib-API
site_url: https://interhop.frama.io/toobib/toobib-api/
site_dir: public
plugins:
        - render_swagger
        - search
theme:
        name: readthedocs
        highlightjs: true
        hljs_languages:
                - yaml
                - json
                - rust
                - python
